@charset "utf-8";

.property-list {
    margin-bottom: 25px;
}

.property-list div  {
    padding: 8px;
}

.property-list div  {
    padding: 8px;
}

.property-list div .title {
    text-align: center;
    font-size: 25px;
}

.property-list .details  {
    background-color: #f8f8f8;
    border-radius: 3px;
    border: 10px solid #fff;
    -webkit-box-shadow: 0px 0px 1px #777;
       -moz-box-shadow: 0px 0px 1px #777;
            box-shadow: 0px 0px 1px #777;
    max-width: 95%;
}

.property-list .details .image {
    padding: 0px 10px 0px 0px;
    
}

.property-list .details img {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    border-radius: 3px;
    border: 1px solid grey;
}

.property-list .text {
    text-align: center;
    font-size: 26px;
}

.property-list .price {
    text-align: center;
    font-size: 26px;
}

.property-list .btn {
    border: none;
    border-radius: 0px;
    width: 80%;
    color: #fff;
    font-size: 16px;
    background: #c0392b;
    padding: 10px 20px;
    box-shadow: inset 0 0 0.25em 0 rgba(255, 255, 255, 0.2), 0 0 0.375em 0 rgba(34, 34, 34, 0.45);
    -moz-transition: box-shadow 0.115s ease-in-out, -moz-transform 0.115s ease-in-out;
    -o-transition: box-shadow 0.115s ease-in-out, -o-transform 0.115s ease-in-out;
    -webkit-transition: box-shadow 0.115s ease-in-out, -webkit-transform 0.115s ease-in-out;
    transition: box-shadow 0.115s ease-in-out, transform 0.115s ease-in-out;
}